<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/ostp" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Valores posibles</Title>
		<Keyword ContextSensitive="No"><Level1>Valores posibles</Level1>
		</Keyword>
	</Header>
	<ListValue ID="sfst"><Value>Stock de seguridad</Value>
	</ListValue>
	<ListValue ID="maxs"><Value>Stock máximo</Value>
	</ListValue>
	<ListValue ID="oqmf"><Value>Incremento de cantidad de orden</Value>
	</ListValue>
	<ListValue ID="mioq"><Value>Cantidad mínima de orden</Value>
	</ListValue>
	<ListValue ID="maoq"><Value>Cantidad máxima de orden</Value>
	</ListValue>
	<ListValue ID="fioq"><Value>Cantidad fija de orden</Value>
	</ListValue>
	<ListValue ID="ecoq"><Value>Cantidad de lote económico</Value>
	</ListValue>
	<ListValue ID="reop"><Value>Punto de pedido</Value>
	</ListValue>
	<ListValue ID="oint"><Value>Período entre órdenes</Value>
	</ListValue>
	<ListValue ID="sftm"><Value>Plazo de seguridad</Value>
	</ListValue>
</OptionList>
